RTCPCompoundHandler::APPPacket Struct Reference
RTCP compound packets manipulation.

Struct for APP (application specific) RTCP packets. More...

`#include <rtcppkt.h>`

## Public Attributes

uint32 | ssrc
| ssrc identifier of source. More...
char | name [4]
| Name of the APP packet,. More...
unsigned char | data [1]
| interpreted as a sequence of four characters. More...

## Detailed Description

Struct for APP (application specific) RTCP packets.

## Member Data Documentation

unsigned char RTCPCompoundHandler::APPPacket::data[1]

interpreted as a sequence of four characters.

application dependent data.

char RTCPCompoundHandler::APPPacket::name[4]

Name of the APP packet,.

uint32 RTCPCompoundHandler::APPPacket::ssrc

ssrc identifier of source.

The documentation for this struct was generated from the following file:

- rtcppkt.h